﻿:root {
    --tea-navi-width: 350px;
    --bs-primary: #111111;
    --bs-primary-rgb: 17, 17, 17;
    --bs-btn-border-radius: 0.125rem;
    --bs-border-radius: 0.125rem;
    --bs-breadcrumb-divider: none;
    
    --bs-success: #549c7c;
    --bs-warning: #e5a055;
    --bs-danger: #c33b44;
}


.nav {
    --bs-nav-pills-link-active-bg: black;
}

.btn-primary {
    background-color: #111111;
    border-color: #111111;
    --bs-btn-bg: #111111;
    --bs-btn-border-color: #111111;
    --bs-btn-hover-bg: #2b2b2b;
    --bs-btn-hover-border-color: #2b2b2b;
    --bs-btn-active-bg: #111111;
    --bs-btn-active-border-color: #111111;
    --bs-btn-disabled-bg: #111111;
    --bs-btn-disabled-border-color: #111111;
}

.breadcrumb {
    --bs-breadcrumb-item-active-color: black;
}

.list-group {
    --bs-list-group-active-bg: #1d1d1d;
    --bs-list-group-active-border-color: #1d1d1d;
}


/* ab sm: Divider anzeigen */
@media (min-width: 576px) {
    .breadcrumb {
        --bs-breadcrumb-divider: '|';
    }
}
